Bug 586001 - malformed .spec on non-Fedora distros
Summary: malformed .spec on non-Fedora distros
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: quodlibet   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 15:51 UTC by Matěj Cepl
Modified: 2018-04-11 16:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 13:57:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matěj Cepl 2010-04-26 15:51:37 UTC
Description of problem:
%if %{fedora} <= 6

should read

%if 0%{?fedora} <= 7

right? Your current .spec breaks on RHEL-6

Version-Release number of selected component (if applicable):
quodlibet-2.1-3.fc12

How reproducible:
100%

Steps to Reproduce:
1.rpmlint -i quodlibet-2.1-3.fc12.src.rpm
2.
3.
  
Actual results:
see above

Expected results:


Additional info:

Comment 1 Jeffrey C. Ollie 2010-04-27 13:57:31 UTC
This should be fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.